» Ubuntu » パッケージ

Error

two or more packages specified (pptpd hardy)